al_vertical_shear_transform(3)

NAME

al_vertical_shear_transform - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_vertical_shear_transform(ALLEGRO_TRANSFORM* trans, float theta)

DESCRIPTION

Apply a vertical shear to the transform

Parameters:

•   trans - Transformation to alter

•   theta - Rotation angle in radians

SINCE

5.1.7

SEE ALSO

al_horizontal_shear_transform(3)